body {
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	font-family:Helvetica, sans-serif, Arial;
	font-size:14px;
	color:#FFF;
}
#spacer1 {
	height:100px;
}

#vtitle {
	font-size:18px;
	color:#b91009;
}
img {
	margin-left:1px;
	margin-right:1px;
}